Gentoo Packages /arch/amd64//hardmask/ http://www.gentoo.org/favicon.ico http://packages.gentoo.org/feed/arch/amd64/hardmask Gentoo Packages2 2015-04-01T21:31:04Z <div> <span class="cpvstr">www-plugins/chrome-binary-plugins-43.0.2351.3_alpha1</span>: <span class="description">Binary plugins from Google Chrome for use in Chromium</span> </div> http://packages.gentoo.org/package/www-plugins/chrome-binary-plugins?ts=2015-04-01T01:36:20Z Mike Gilbert (floppym) http://cia.vc/stats/author/floppym 2015-04-01T01:36:20Z
*chrome-binary-plugins-43.0.2351.3_alpha1 (01 Apr 2015)
01 Apr 2015; Mike Gilbert (floppym)
+chrome-binary-plugins-43.0.2351.3_alpha1.ebuild,
-chrome-binary-plugins-43.0.2334.0_alpha1.ebuild,
-chrome-binary-plugins-43.0.2342.2_alpha1.ebuild:
Automated update.
<div> <span class="cpvstr">games-strategy/xconq-7.4.1</span>: <span class="description">a general strategy game system</span> </div> http://packages.gentoo.org/package/games-strategy/xconq?ts=2015-03-31T20:31:12Z Tupone Alfredo (tupone) http://cia.vc/stats/author/tupone 2015-03-31T20:31:12Z
31 Mar 2015; Tupone Alfredo (tupone) xconq-7.4.1.ebuild:
EAPI 5
<div> <span class="cpvstr">dev-lang/lua-5.1.5-r2</span>: <span class="description">A powerful light-weight programming language designed for extending applications</span> </div> http://packages.gentoo.org/package/dev-lang/lua?ts=2015-03-31T19:31:07Z Ulrich Müller (ulm) http://cia.vc/stats/author/ulm 2015-03-31T19:31:07Z
31 Mar 2015; Ulrich Müller (ulm) lua-5.1.5-r2.ebuild,
lua-5.1.5-r100.ebuild, lua-5.2.3.ebuild, lua-5.2.3-r1.ebuild:
Update dependency after package move of eselect modules to app-eselect.
<div> <span class="cpvstr">dev-lang/lua-5.1.5-r100</span>: <span class="description">A powerful light-weight programming language designed for extending applications</span> </div> http://packages.gentoo.org/package/dev-lang/lua?ts=2015-03-31T19:31:07Z Ulrich Müller (ulm) http://cia.vc/stats/author/ulm 2015-03-31T19:31:07Z
31 Mar 2015; Ulrich Müller (ulm) lua-5.1.5-r2.ebuild,
lua-5.1.5-r100.ebuild, lua-5.2.3.ebuild, lua-5.2.3-r1.ebuild:
Update dependency after package move of eselect modules to app-eselect.
<div> <span class="cpvstr">dev-lang/php-5.3.29</span>: <span class="description">The PHP language runtime engine: CLI, CGI, FPM/FastCGI, Apache2 and embed SAPIs</span> </div> http://packages.gentoo.org/package/dev-lang/php?ts=2015-03-31T19:31:07Z Ulrich Müller (ulm) http://cia.vc/stats/author/ulm 2015-03-31T19:31:07Z
31 Mar 2015; Ulrich Müller (ulm) php-5.3.29.ebuild,
php-5.4.36.ebuild, php-5.4.37.ebuild, php-5.4.38.ebuild, php-5.4.39.ebuild,
php-5.5.20.ebuild, php-5.5.21.ebuild, php-5.5.22.ebuild, php-5.5.23.ebuild,
php-5.6.4.ebuild, php-5.6.5.ebuild, php-5.6.6.ebuild, php-5.6.7.ebuild:
Update dependency after package move of eselect modules to app-eselect.
<div> <span class="cpvstr">dev-lang/lua-5.2.3-r1</span>: <span class="description">A powerful light-weight programming language designed for extending applications</span> </div> http://packages.gentoo.org/package/dev-lang/lua?ts=2015-03-31T19:31:07Z Ulrich Müller (ulm) http://cia.vc/stats/author/ulm 2015-03-31T19:31:07Z
31 Mar 2015; Ulrich Müller (ulm) lua-5.1.5-r2.ebuild,
lua-5.1.5-r100.ebuild, lua-5.2.3.ebuild, lua-5.2.3-r1.ebuild:
Update dependency after package move of eselect modules to app-eselect.
<div> <span class="cpvstr">dev-lang/lua-5.2.3</span>: <span class="description">A powerful light-weight programming language designed for extending applications</span> </div> http://packages.gentoo.org/package/dev-lang/lua?ts=2015-03-31T19:31:07Z Ulrich Müller (ulm) http://cia.vc/stats/author/ulm 2015-03-31T19:31:07Z
31 Mar 2015; Ulrich Müller (ulm) lua-5.1.5-r2.ebuild,
lua-5.1.5-r100.ebuild, lua-5.2.3.ebuild, lua-5.2.3-r1.ebuild:
Update dependency after package move of eselect modules to app-eselect.
<div> <span class="cpvstr">x11-drivers/nvidia-drivers-96.43.23</span>: <span class="description">NVIDIA Accelerated Graphics Driver</span> </div> http://packages.gentoo.org/package/x11-drivers/nvidia-drivers?ts=2015-03-31T18:31:19Z Ulrich Müller (ulm) http://cia.vc/stats/author/ulm 2015-03-31T18:31:19Z
31 Mar 2015; Ulrich Müller (ulm) nvidia-drivers-96.43.23.ebuild,
nvidia-drivers-173.14.39.ebuild, nvidia-drivers-304.125.ebuild,
nvidia-drivers-331.113.ebuild, nvidia-drivers-340.76.ebuild,
nvidia-drivers-343.36.ebuild, nvidia-drivers-346.47.ebuild,
nvidia-drivers-349.12.ebuild:
Update dependency after package move of eselect modules to app-eselect.
<div> <span class="cpvstr">x11-drivers/nvidia-drivers-173.14.39</span>: <span class="description">NVIDIA Accelerated Graphics Driver</span> </div> http://packages.gentoo.org/package/x11-drivers/nvidia-drivers?ts=2015-03-31T18:31:19Z Ulrich Müller (ulm) http://cia.vc/stats/author/ulm 2015-03-31T18:31:19Z
31 Mar 2015; Ulrich Müller (ulm) nvidia-drivers-96.43.23.ebuild,
nvidia-drivers-173.14.39.ebuild, nvidia-drivers-304.125.ebuild,
nvidia-drivers-331.113.ebuild, nvidia-drivers-340.76.ebuild,
nvidia-drivers-343.36.ebuild, nvidia-drivers-346.47.ebuild,
nvidia-drivers-349.12.ebuild:
Update dependency after package move of eselect modules to app-eselect.
<div> <span class="cpvstr">x11-drivers/ati-drivers-13.9</span>: <span class="description">Ati precompiled drivers for Radeon Evergreen (HD5000 Series) and newer chipsets</span> </div> http://packages.gentoo.org/package/x11-drivers/ati-drivers?ts=2015-03-31T18:31:19Z Ulrich Müller (ulm) http://cia.vc/stats/author/ulm 2015-03-31T18:31:19Z
31 Mar 2015; Ulrich Müller (ulm) ati-drivers-13.1_pre897.ebuild,
ati-drivers-13.4.ebuild, ati-drivers-13.9.ebuild, ati-drivers-13.12.ebuild,
ati-drivers-14.4_p1.ebuild, ati-drivers-14.6_beta2.ebuild,
ati-drivers-14.9-r2.ebuild, ati-drivers-14.12-r2.ebuild,
ati-drivers-14.12-r3.ebuild:
Update dependency after package move of eselect modules to app-eselect.